Subject: Re: linux-next: manual merge of the usb tree with the omap tree

From: Kevin Hilman <[email-masked]>
Date: Thu, 06 Jan 2011 10:15:41 -0800

Koen Kooi <[email-masked]> writes:

> Op 6 jan 2011, om 16:43 heeft Brad Parker het volgende geschreven:
>
>> It's probably expected, but I can't get the EHCI USB port  to work
>> on a beagle board XM (36xx) using the current omap tree.
>> 
>> It this most likely due to these clock issues?
>
> You need this patch: http://thread.gmane.org/gmane.linux.ports.arm.omap/47807/
>
> I'm currently too lazy to split it up like Nishant wants as I don't
> see the point splitting for the sake of splitting.--

IMO, it doesn't need to be split up.

But it does have to fix the other comments I made on the same thread[1]

1) add a descriptive changelog, and
2) Cc linux-arm-kernel

Kevin

[1] http://article.gmane.org/gmane.linux.ports.arm.omap/48920